header {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

header > .header-container {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 22px 88px;
}

header .slogan {
  color: #000;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  cursor: pointer;
}

header .menu-open {
  display: none;
}

header .header-menu {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 66px;
}
header .header-menu li {
  box-sizing: border-box;
  padding-bottom: 5px;
  z-index: 999;
}

header .header-menu li:hover {
  border-bottom: 2px solid var(--primary-color);
}

header .header-menu a {
  color: #000;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
}

header .buttons-container {
  display: flex;
  gap: 20px;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  z-index: 999;
}

header .buttons-container #button-register {
  background: #ff5b00;
  box-shadow: 0 0 29px 0 rgba(255, 91, 0, 0.15);
  color: #fff;
  border-radius: 7px;
  padding: 9px 16px;
  font-weight: 600;
  line-height: 20px;
  height: 38px;
}

header .buttons-container #button-login {
  background: transparent;
  box-shadow: 0 0 29px 0 rgba(255, 91, 0, 0.15);
  color: var(--primary-color);
  border-radius: 7px;
  border: 2px solid var(--primary-color);
  border-radius: 7px;
  font-weight: 600;
  padding: 9px 16px;
  line-height: 20px;
  height: 38px;
}

header .buttons-container #button-register:hover {
  background-color: var(--hover-color);
}

header .buttons-container #button-login:hover {
  background: #ff5900;
  color: #fff;
}

@media (min-width: 769px) and (max-width: 1280px) {
  header > .header-container {
    padding: 22px 30px;
  }
}

@media (max-width: 769px) {
  header > .header-container {
    padding: 30px 20px;
  }

  header .slogan {
    font-size: 20px;
    font-weight: 600;
  }

  header .menu-open {
    display: block;
  }

  header .header-menu {
    display: none;
  }

  header .buttons-container {
    display: none;
  }
}
